<div class="row row-cols-1 row-cols-md-3 g-3">

  <div class="card shadow p-3 mb-5 bg-body rounded" *ngFor="let activity of _ActivityCommune" style="width: 18rem;">

    <h5 class="card-title">{{activity["rdfs:label"].fr[0]|titlecase}}</h5>
    <div class="card-body">
      <p class="card-text">{{afficheDescriptions(activity['hasDescription'])}}}</p>


      <div class="card-footer">
        <small class="text-muted"><a class="btn" (click)="selectedtour(activity)" class="card-link">Plus d'infos </a></small>
      </div>

    </div>
  </div>
</div>